providers:
  - Laravel\Nova\NovaCoreServiceProvider
  - Workbench\App\Providers\NovaServiceProvider

migrations:
  - workbench/database/migrations

seeders:
  - Workbench\Database\Seeders\DatabaseSeeder

workbench:
  start: /nova
  build:
    - asset-publish
    - create-sqlite-db
    - db:wipe
    - migrate:refresh
  assets:
    - nova-assets
  sync: []

purge:
  directories:
    - lang/*
    - public/vendor/*
